RubyGems Navigation menu

Dépendances inversées pour pdfbeads Latest version of the following gems require pdfbeads

Total de téléchargements 38 069

Pour cette version 1 018

Gemfile:
= Copier Copié!

installation:
=

License:

GPL-3.0+

Version de Ruby requise: >= 0

Liens: